html {}
body {margin:0;padding:0;font-size:0.97em;font-family:gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}

a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.wtu {display:block;font-size:0.98em;padding:4px;margin:0 0 9px}
.tuln {position:relative;text-align:left}
.snfx {position:relative;width:815px;height:293px;text-align:center;margin:8px}

.fvkbh {position:relative;width:675px;text-align:center}
.ziyqxb {text-align:center;font-size:0.81em;margin:0 0 2px}
.prd {font-size:1.14em;padding:4px;margin:3px}
.xitb {display:inline-block;height:255px;text-align:center;padding:0 10px}
.gtlao {display:inline;text-align:center}
.sxmsp {width:437px;padding:0 0 8px;margin:0 6px}
.ybiav {position:relative;width:876px;text-align:center;margin:3px;border:1px solid #de47da}
.cbmym {width:349px}

.vsv {position:relative;text-align:left;font-size:1.06em;padding:9px}
.waad {text-align:center}
.qzfjxt {display:inline;position:relative;width:483px;border:1px solid #415e44}
.kgh {display:block;text-align:center;font-size:0.92em}
.yeoye {text-align:center;font-size:1.14em;padding:1px;border:1px solid #693be9}
.edkfb {}

.yqnr {position:relative;text-align:center;font-size:0.81em}
.rqd {width:429px;text-align:center}
.vcdta {text-align:left;font-size:1.18em;padding:0 0 5px;margin:0 0 10px}

.oupxl {width:448px}

#vqcktg {position:relative;width:382px;text-align:center;padding:7px}

.tczn {text-align:center;padding:0 6px}
#virmeu {display:inline-block;position:relative;width:629px;border:1px solid #864aa7}
.vjg {display:inline-block}
.qtrt {position:relative;width:645px;text-align:center}
.aoya {padding:0 0 1px;margin:0 0 6px}
#uzuo {height:161px}

.akxcia {width:733px;padding:7px}

#poh {text-align:center}
.gnavmq {width:692px;text-align:center}

.iztupt {position:relative;margin:0 3px}

.ytpi {display:inline;position:relative;width:338px;text-align:center}

.uyoxnq {width:834px;height:102px;margin:9px}
.xwwr {text-align:center}
.vltju {position:relative;margin:9px}

.zrzb {position:relative;width:892px;text-align:left;padding:8px;margin:0 0 5px}

#yaah {text-align:center;border:1px solid #627c41}
#ycmrb {position:relative;text-align:center;padding:2px;border:1px solid #371e68}
.hvu {position:relative;text-align:center;padding:0 0 9px}
